<?php

namespace App\Http\Controllers\Master;

use App\Http\Controllers\Controller;
use App\Models\Master\Agamas;
use Illuminate\Http\Request;

class MasterAgamaController extends Controller
{
    public function index()
    {
        $agama = Agamas::paginate(10);

        return view('pages.masters.agamas.index', compact('agama'));
    }
}
